<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='Sheller Evergreens Pressetext.txt20250509111621' />
<item key='sheller-evergreens-2025-2.jpg20251027064231' />
<item key='sheller-evergreens-2025.jpg20251006113309' />
<item key='Sheller-Technik-Rider Teil 1.pdf20260109105233' />
<item key='sheller-evergreens-2025-hoch.jpg20251006120037' />
<item key='Sheller-Technik-Rider Teil 2.pdf20251006114721' />
<item key='Poster-Flyer Sheller 2025.pdf20251006113753' />
<item key='Titelliste.txt20250509111621' />
<item key='Sheller Evergreens Logo.pdf20250418014801' />
</files>
</dirinfo>
